/*forage, formations & recyclage*/
body{
        font-family:system-ui,-apple-system,Segoe UI,Roboto,Ubuntu,"Helvetica Neue",Arial,sans-serif;color:#111;background:#fff;line-height:1.6
    }

.page-hero{
  text-align:center;
  padding:80px 20px;
  color:white;
}

.forage-theme .page-hero{
  background:linear-gradient(to right,#0077b6,#2ecc71);
}

.formation-theme .page-hero{
  background:linear-gradient(to right,#0077b6,#2ecc71);
  color:#ffffff;
}


.recyclage-theme .page-hero{
  background:linear-gradient(to right,#0077b6,#2ecc71);
}

.content{
  padding:60px 40px;
}

.gallery{
  display:flex;
  gap:20px;
  flex-wrap:wrap;
}

.img-box{
  width:250px;
  height:250px;
  display:flex;
  align-items:center;
  justify-content:center;
  border-radius:8px;
}

.img-box1{
  width:250px;
  height:650px;
  display:flex;
  align-items:center;
  justify-content:center;
  border-radius:8px;
}

.img-2{
  width: 100%;
  max-width:630px;
  height:auto;
  margin: auto;
  display:block;
  border-radius:8px;
}

.img-1{
  width:100%;
  max-width:400px;
  height:auto;
  margin: auto;
  display:block;
  border-radius:8px;
}


.ima{
  width:250px;
  height:250px;
   margin: auto;
  display:block;
  border-radius:8px;
}


header{
  display:flex;
  justify-content:space-between;
  align-items:center;
  padding: 5px 40px;
  background:#ffffff;
}

nav ul{
  list-style:none;
  display:flex;
  gap:20px;
}

nav a{
  text-decoration:none;
  color:rgb(0, 0, 0);
  font-weight:bold;
}

.logo img{
  height:60px;
}
.nav{display:flex;align-items:center;justify-content:space-between;height:70px}

.btn{display:inline-block;padding:12px 18px;border-radius:10px;background:rgb(145, 143, 142);color:#ffffff;font-weight:700}

.social-links i{
font-size:50px;
}
